/*****SLIDING MENU PANEL STYLESHEET*****/
/*****BY: AMIT JAKHU*****/

/*****FONTS*****/

@import url(https://web.archive.org/web/20180822102321cs_/http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,600,600italic,700italic,700,300italic,300|Acme); /* Acme font is required for .arrow */

/*****END FONTS*****/

/*****DEMO ONLY*****/

::selection {
color: #fff;
background: #ec6912;
}

::-moz-selection {
color: #fff;
background: #ec6912;
}

* {
/*	margin: 0;
padding: 0;
border: none;
*/	
}


.wrapper {
background: #f3f3f3;
border: 10px solid #9cb925;
width: 40%;
padding: 50px 40px;
margin: 0 auto;
position: relative;
top: 100px;
text-align:center;
clear: both;

box-shadow: 2px 3px 13px rgba(0,0,0,0.25);
-moz-box-shadow: 2px 3px 13px rgba(0,0,0,0.25);
-webkit-box-shadow: 2px 3px 13px rgba(0,0,0,0.25);

border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

.download {
display: block;
position: absolute;
float: right;
right: 25px;
bottom: 25px;
padding: 5px;

font-weight: 700;
font-size: 12px;
text-align: right;
text-decoration: none;
color: rgba(0,0,0,0.5);
text-shadow: 1px 1px 0 rgba(255,255,255,0.5);
}

.download:hover {
color: rgba(0,0,0,0.75);
text-shadow: 1px 1px 0 rgba(256,256,256,0.5);
}

.download:focus {
bottom: 24px;
}

/*****END DEMO ONLY*****/


/*****ANIMATONS (optional)*****/

#menu, #menu .arrow, #menu nav a {
transition: all 0.4s;
-o-transition: all 0.4s;
-moz-transition: all 0.4s;
-webkit-transition: all 0.4s;
}

/*****END ANIMATONS*****/


/*****PANEL*****/

#menu {
background-image:url(/images/panel-bg.jpg);
border-right: 3px solid #49565a;
width: 100px;
padding: 30px;
padding-top:10px;
position: fixed;
z-index: 100000;
box-shadow: 4px 0 10px rgba(0,0,0,0.25);
-moz-box-shadow: 4px 0 10px rgba(0,0,0,0.25);
-webkit-box-shadow: 4px 0 10px rgba(0,0,0,0.25);
background-color: #8E351E;
background-repeat: repeat;
}

#menu {

left: 0; /* Change to right: 0; if you want the panel to display on the right side. */

}

#menu:hover, #menu:focus {
left: 0 !important; /* Change to right: 0 !important; if you want the panel to display on the right side. */
}

#menu .arrow {

right: 2px; /* Change to left: 2px; if you want the panel to display on the right side. */
}

#menu .arrow {
font: normal 400 25px/25px 'Acme', Helvetica, Arial, sans-serif; /* Acme font is required for .arrow */
color: #49565a; /* Arrow color */
width: 16px;
height: 25px;
display: block;
position: absolute;
top: 20px;
cursor: default;
}

#menu:hover .arrow {
transform: rotate(-180deg) translate(6px,-3px);
-moz-transform: rotate(-180deg) translate(6px,-3px);
-webkit-transform: rotate(-180deg) translate(6px,-3px);
}

#menu nav {
position: relative;
top: 0px;
}

#menu nav a {
padding: 7px 5px;
border-bottom: 1px dotted #c0c0c0;
display: block;
clear: both;
font: bold 13px/18px 'Open Sans', Helvetica, Arial, sans-serif;
color: #fff;
text-decoration: none;
}

#menu nav a:hover {
color: #ee4e1d;
}

/*****END PANEL*****/


ul {
  
    list-style: none outside none;
    margin: 0;
   
}
li{width:120px;}
ul li {
    display: block;
    float: left;
    position: relative;
}
li ul {
    display: none;
}

textarea, input{
background-color: #ceb269;
}
.buy_bullets {
list-style-type: circle;
float: none;
width: 300px;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

ul li a {
   
    display: block;
    margin-left: 1px;
    
    text-decoration: none;
    white-space: nowrap;
}
h3 .nomargins{
margin: 0px;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
}

ul.drop{
background-color: #eedbb1;
height:127px;
margin-left:20px;

}
.drop{
margin-left:30px;
}
ul.drop li{
margin-top:15px;
width:64px;
border:none;
}
ul.drop li a{
padding-left:-10px;

background-color: ##edbb1;
text-align:left;
width:64px;
}
ul.drop li a:hover {
background-attachment: scroll;
/*background-color: #f0d9af;*/
background-color: #eedbb1;
background-image: none;
background-repeat: repeat;
background-position: 0 0;
}
li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
}
li:hover a {
   
}
li:hover li a:hover {
    
}
#container {
    /*box-shadow: 10px 0 12px -8px #161B1C, -10px 0 12px -8px #161B1C;*/
    height: auto;
    margin-left: auto;
    margin-right: auto;
padding-bottom:0px;
    width: 1000px;
}
a {
    color: #8E351E;
    text-decoration: none;
}

.fb {
    position: absolute;
    text-decoration: none;
    top: 240px;
}
.middle {
    margin-left: 5px;
    width: 950px;
}
#nav li {
    border-right: 1px dotted #8E351E;
    float: left;
    font-size: 24px;
    height: 15px;
    line-height: 15px;
    list-style-type: none;
    text-align: center;
    width: 100px;
}
h1 {
    margin-bottom: -5px;
margin-left: 5px;
}
#nav ul {
    margin-left: -55px;
    margin-top: 0;
}
#nav {
    height: 20px;
    width: 980px;
}
#footer {
    clear: both;
    font-size: 11px;
    padding-top: 10px;
padding-bottom:1px;
    text-align: center;
    width: 960px;
}
.clear {
    clear: both;
    /*height: 260px;*/
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 950px;
}
body {
    color: #323C3B;
    font-family: 'Handlee', cursive;
    /*font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;*/
    font-size: 16px;
    margin: 0;

}
.fltlt {
    float: left;
}
.fltrt {
    float: right;
margin-left:10px;
}
.fltrt_img {
    float: right;
    margin-bottom: 5px;
    margin-left: 5px;
}
td {
    border: thin solid #FFFFFF;
    vertical-align: top;
}
hr {
    clear: both;
    color: #8E351E;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}
#header {
    height: 164px;
    width: 1000px;
}
iframe {
    display: inline;

    
}
p {
    padding: 5px;
}
#contentleft {
    height: auto;
    width: 960px;
}
.modules {
    display: block;
    float: left;
    height: 215px;
    margin-left: 20px;
    margin-right: 20px;
    padding: 5px;
    width: 270px;
}
.floatleft {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}


/* end of menu style */

@charset "utf-8";
#container {
height: auto;
width: 1000px;
margin-right: auto;
margin-left: auto;
-webkit-box-shadow:10px 0 12px -8px #161b1c,-10px 0 12px -8px #161b1c;
-moz-box-shadow:10px 0 12px -8px #161b1c,-10px 0 12px -8px #161b1c;
box-shadow:10px 0 12px -8px #161b1c,-10px 0 12px -8px #161b1c;
}
a {
text-decoration: none;
color: #8E351E;
}
#content {

background-color: #eedbb1;
/*background-image: url(/web/20180822102321im_/http://nightsinshanaglish.com/images/bgNEW.jpg);*/
       background-size:100% 100%;
background-repeat:no-repeat;

    background-color: #eddbb1;
    /*background-repeat: repeat;*/

height: auto;
width: 970px;
background-repeat: repeat-y;
padding-left: 15px;
padding-top: 15px;
padding-bottom: 15px;
padding-right: 15px;

}
.fb {
position: absolute;
top: 240px;
text-decoration: none;
}
.middle {
width: 950px;
margin-left: 5px;
}


#nav li{
list-style-type: none;
font-size: 24px;
float: left;
height: 15px;
width: auto;
border-right-width: 1px;
border-right-style: dotted;
border-right-color: #8E351E;
line-height: 15px;
text-align: center;
padding-left: 18px;
padding-right: 18px;
}
h1 {

display:inline;
margin-top:10px;
margin-bottom: -5px;
}

#nav ul {
margin-top: 0px;
margin-left: -55px;
}

#nav {
height: 20px;
width: 980px;
}
#footer {
padding: 10px;
width: 960px;
text-align: center;
font-size: 12px;
clear: both;
padding-bottom: 0px;
}
.clear {
clear: both;
text-align: center;
margin-right: auto;
margin-left: auto;
width: 960px;
/*height: 260px;*/
}
body {
font: 300 100% 'Georgia',serif;
/*font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/
text-align:justify;
    text-justify:inter-word;
font-size: 16px;
margin: 0px;
background-color: #8e351e;
color: #333e42;
background-repeat: repeat;
}
.fltlt {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
table {
width:970px;
border: thin solid #FFF;
}
th {
border: thin solid #FFF;
}
.fltrt {
float: right;
}
.fltrt_img {
margin-bottom: 5px;
margin-left: 5px;
float: right;
}
td {
vertical-align: top;
border: thin solid #FFF;
}
hr {
clear: both;
width: 90%;
margin-right: auto;
margin-left: auto;
color: #8E351E;
}


#header {
height: 164px;
width: 1000px;
}

p {
padding: 5px;
}
#contentleft {
height: auto;
width: 960px;
}
.modules{
display: block;
height: 215px;
width: 270px;
float: left;
margin-right: 20px;
margin-left: 20px;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;
}
.floatleft {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
table, tr, th, td {
background-color:#ceb269;
border-style:inset;
vertical-align:top;
}
strong{
font-weight:600;
}
table p {
margin:0px
}
